<?php
$z[0]=Array("field","糟羹,糟羹介绍,温岭特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糟羹分为甜羹、咸羹，通常在年十四家家户户必吃此羹。咸羹主要以10多种蔬菜，肉类，海鲜为主，切成颗粒状，炒半成熟后加米粉浆或淀粉浆制成。此美食起源于戚继光抗寇时老百姓答谢将士的食物。大唐初年，小城还仅是个渔村，且常遭海盗的抢劫骚扰。当时有一位大",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","糟羹_温岭特产糟羹",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　糟羹分为甜羹、咸羹，通常在年十四家家户户必吃此羹。咸羹主要以10多种蔬菜，肉类，海鲜为主，切成颗粒状，炒半成熟后加米粉浆或淀粉浆制成。\n</p><p>　　此美食起源于戚继光抗寇时老百姓答谢将士的食物。大唐初年，小城还仅是个渔村，且常遭海盗的抢劫骚扰。当时有一位大将叫尉迟恭，发动兵士筑城拒盗。开工那天，正好是正月十四，老百姓照例要闹元宵，海盗就乘机而入。尉迟恭闻报，一面派兵抵御，一面加紧筑城。入夜，风雪交加，百姓就在一起商量：烧些什么点心去犒劳筑城的士兵呢？有的提议送酒菜去，好让士兵御寒。但将军严令兵士是不许饮酒的。有个老汉想出了个两全之计：用带糟的新酒当水，调上肉丝、丝、香菇、油泡、川豆鼓等肉菜和面，制成“糟羹”，味美且能御寒。大家便把“糟羹”烧好送去。兵士吃了“糟羹”浑身是劲，不久就筑好了城墙。从此，小城中元宵节吃“糟羹”的习俗，世代沿袭。甜羹主要以年糕、川豆瓣、橘脯、、小汤圆等制成。老人吃羹一般不用调羹，用的是筷子，更绝的是手捧一碗糟羹蹲于家门口不用筷子不用调羹，顺着碗沿，转一圈，一口下来，一碗糟羹已入腹内。",534,1489);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDQ32MR0-25108.gif",1491,1574);
$z[7][4]['name']="litpic";

?>